Loading...
Searching...
No Matches
Exiv2::Internal::TiffImgTagStruct Struct Reference

Data structure used to list image tags for TIFF and TIFF-like images. More...

`#include <tiffimage_int.hpp>`

## Classes

struct | Key
| Search key for TIFF image tag structure. More...

## Public Member Functions

bool | operator== (const Key &key) const
| Comparison operator to compare a TiffImgTagStruct with a TiffImgTagStruct::Key.

## Public Attributes

uint16_t | tag_
| Image tag.
IfdId | group_
| Group that contains the image tag.

## Detailed Description

Data structure used to list image tags for TIFF and TIFF-like images.

The documentation for this struct was generated from the following file:

- tiffimage_int.hpp